import React from 'react';
export default function SettopComponentFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-273.3v-413.63h812.2v413.63zm149.57-175.27h221.19v-62.86H223.59zM561.91-450h60v-60h-60zm120 0h60v-60h-60z" })));
}
